multiblock {ade4} | R Documentation

## Display and summarize multiblock objects

### Description

Generic methods print and summary for mulitblock objects

### Usage

    ## S3 method for class 'multiblock'
    summary(object, ...)
    ## S3 method for class 'multiblock'
    print(x, ...)

### Arguments

`object` | an object of class multiblock created by `mbpls` or `mbpcaiv`
`x` | an object of class multiblock created by `mbpls` or `mbpcaiv`
`...` | other arguments to be passed to methods

### Author(s)

Stéphanie Bougeard (stephanie.bougeard@anses.fr) and Stéphane Dray (stephane.dray@univ-lyon1.fr)

### References

Bougeard, S. and Dray S. (2018) Supervised Multiblock Analysis in R with the ade4 Package. Journal of Statistical Software, 86 (1), 1-17. http://doi.org/10.18637/jss.v086.i01

### See Also

`mbpls`, `mbpcaiv`

[Package ade4 version 1.7-13 Index]